'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('batch.views',
	url(r'^batch/add.json', 'batch_procesar'),
	url(r'^batch/list.json', 'batch_devuelve'),
)
